@echo off
setlocal

set APPLICATION_NAME=%~1

call GetInstalledApplicationVersion.bat "%APPLICATION_NAME%" | find "NOT_INSTALLED" 1>nul 2>nul
if errorlevel 1 (
	goto installed
) else (
	goto no_installed
)

REM ##### OpenStandiaがインストールされていない #####
:no_installed
exit /b 1

REM ##### OpenStandiaがインストールされている #####
:installed
exit /b 0

endlocal
